/*******************************************************************************
 * Licensed Materials - Property of IBM
 * (c) Copyright IBM Corporation 2007-2008. All Rights Reserved.
 * 
 * Note to U.S. Government Users Restricted Rights:
 * Use, duplication or disclosure restricted by GSA ADP Schedule
 * Contract with IBM Corp.
 *******************************************************************************/
({

// Website Management Error Messages
SERVER_UNREACHABLE: "CRRER0000E: 無法呼叫到伺服器。請檢查網路連線功能。如果還是有問題，請聯絡伺服器管理者。",
INTERNAL_APPLICATION_ERROR: "CRRER0001E: 有內部應用程式錯誤。",
INTERNAL_APPLICATION_ERROR_WITH_REASON: "CRRER0001E: 有內部應用程式錯誤。原因：${0}",
INVALID_USERNAME_PASSWORD: "CRRER0002E: 使用者名稱或密碼無效。",
FAILED_TO_PROPERLY_LOG_OUT: "CRRER0003E: 從伺服器登出失敗。原因：${0}",
ALL_FIELDS_ARE_REQUIRED: "CRRER0004E: 其中一個必要的輸入欄位是空的。",
NOT_GRANTED_WEBSITE_PERMISSION: "CRRER0005E: 您沒有存取此網站的許可權。請聯絡伺服器管理者。",	
FAILED_TO_RETRIEVE_LICENSE_INFO: "CRRER0006E: 未從伺服器擷取授權資訊。",
SESSION_EXPIRED: "CRRER0007W: 階段作業已過期。請按一下「確定」重新登入。",
INVALID_PROPERTY_VALUE: "CRRER0008W: '${0}' 的內容值無效。原因：${1}",

// Report Management Error Messages
FAILED_TO_RETRIEVE_REPORT_FOLDERS: "CRRER0100E: 未從伺服器擷取報告資料夾。",
FAILED_TO_RETRIEVE_REPORTS: "CRRER0101E: 未從伺服器擷取報告。",
FAILED_TO_RETRIEVE_REPORT_DESIGNS: "CRRER0102E: 未從伺服器擷取報告設計。",
FAILED_TO_RETRIEVE_REPORT_QUERIES: "CRRER0103E: 未從伺服器擷取報告查詢。",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOTS: "CRRER0104E: 未從伺服器擷取報告即時資料。",
FAILED_TO_RETRIEVE_REPORT_DESIGN: "CRRER0105E: 未從伺服器擷取報告設計 '${0}'。",
FAILED_TO_RETRIEVE_REPORT_QUERY: "CRRER0106E: 未從伺服器擷取報告查詢 '${0}'。",
FAILED_TO_RETRIEVE_REPORT_SNAPSHOT: "CRRER0107E: 未從伺服器擷取報告即時資料 '${0}'。",
FAILED_TO_RETRIEVE_ROOT_REPORT_FOLDERS: "CRRER0108E: 未從伺服器擷取根目錄報告資料夾。",
FAILED_TO_RETRIEVE_REPORT_NODES: "CRRER0109E: 未從伺服器擷取報告節點。",
FAILED_TO_CREATE_REPORT_FOLDER: "CRRER0120E: 未建立報告資料夾 '${0}'。",
FAILED_TO_CREATE_REPORT_DESIGN: "CRRER0121E: 未建立報告設計 '${0}'。",
FAILED_TO_CREATE_REPORT_QUERY: "CRRER0122E: 未建立報告查詢 '${0}'。",
FAILED_TO_CREATE_REPORT_SNAPSHOT: "CRRER0123E: 未建立報告即時資料 '${0}'。",
FAILED_TO_CREATE_REPORT: "CRRER0124E: 未建立報告 '${0}'。",
FAILED_TO_UPLOAD_REPORT_DESIGN: "CRRER0126E: 未上傳報告設計。",
FAILED_TO_UPDATE_REPORT_FOLDER: "CRRER0130E: 未更新報告資料夾 '${0}'。",
FAILED_TO_UPDATE_REPORT_DESIGN: "CRRER0131E: 未更新報告設計 '${0}'。",
FAILED_TO_UPDATE_REPORT_QUERY: "CRRER0132E: 未更新報告查詢 '${0}'。",
FAILED_TO_UPDATE_REPORT_SNAPSHOT: "CRRER0133E: 未更新報告即時資料 '${0}'。",
FAILED_TO_UPDATE_REPORT: "CRRER0134E: 未更新報告 '${0}'。",
FAILED_TO_UPDATE_REPORT_NODE: "CRRER0135E: 未更新報告節點 '${0}'。",
FAILED_TO_ADD_SELECETED_REPORTS: "CRRER0136E: 選取的報告未新增至報告資料夾。",
FAILED_TO_REMOVE_SELECETED_REPORTS: "CRRER0137E: 未從報告資料夾移除所選的報告。",
FAILED_TO_DELETE_REPORT_FOLDER: "CRRER0140E: 未刪除報告資料夾 '${0}'。",
FAILED_TO_DELETE_REPORT_DESIGN: "CRRER0141E: 未刪除報告設計 '${0}'。",
FAILED_TO_DELETE_REPORT_QUERY: "CRRER0142E: 未刪除報告查詢 '${0}'。",
FAILED_TO_DELETE_REPORT_SNAPSHOT: "CRRER0143E: 未刪除報告即時資料 '${0}'。",
FAILED_TO_DELETE_REPORT: "CRRER0144E: 未刪除報告 '${0}'。",
FAILED_TO_DELETE_SELECTED_REPORT_FOLDER: "CRRER0156E: 未刪除所選的報告資料夾",
FAILED_TO_DELETE_SELECTED_REPORT: "CRRER0157E: 未刪除所選的報告。",
FAILED_TO_DELETE_REPORT_NODE: "CRRER0158E: 未刪除所選的報告節點。",
OVERWRITE_REPORT_DESIGN: "CRRER0159W: 同名的報告設計已存在於伺服器中。您要置換嗎？",
REPORT_DESIGN_ALREADY_EXISTS: "CRRER0160W: 同名的檔案已存在。請選取不同的檔案或刪除現有的檔案，然後重新按一下「瀏覽」。",
PROMPT_FOR_REPORT_DESIGN_NAME: "CRRER0161W: 請輸入報告設計的名稱。",
PROMPT_FOR_UPLOAD_REPORT_DESIGN_FILES: "CRRER0162W: 上傳必須包含一或多個報告設計檔。",
PROMPT_FOR_MASTER_DESIGN_FILE: "CRRER0163W: 請選取主要報告設計檔。",
UNSUPPORTED_DESIGN_FILE: "CRRER0164W: 所選的報告設計檔 '${0}' 不受支援。",

// Report Generation Error Messages
FAILED_TO_RENDER_REPORT: "CRRER0200E: 報告無法呈現。",
FAILED_TO_SEND_REPORT_EMAIL: "CRRER0201E: 未透過電子郵件傳送報告。",
FAILED_TO_EXPORT_REPORT: "CRRER0202E: 未匯出報告。",
ALL_REPORT_PARAMETERS_ARE_REQUIRED: "CRRER0203E: 其中一個必要的報告參數是空的。",
SELECT_A_REPORT: "CRRER0210W: 選取報告。",

// User Management Error Messages
FAILED_TO_RETRIEVE_USERS_AND_ATTRIBUTES: "CRRER0300E: 未從伺服器擷取使用者和屬性。",
FAILED_TO_RETRIEVE_USERS: "CRRER0301E: 未從伺服器擷取使用者。",
FAILED_TO_RETRIEVE_GROUPS: "CRRER0302E: 未從伺服器擷取群組。",
FAILED_TO_RETRIEVE_USER: "CRRER0303E: 未從伺服器擷取使用者 '${0}'。",
FAILED_TO_RETRIEVE_GROUP: "CRRER0304E: 未從伺服器擷取群組 '${0}'。",
FAILED_TO_RETRIEVE_USER_PROFILE: "CRRER0305E: 未從伺服器擷取使用者 '${0}' 的設定檔資料。",
FAILED_TO_CREATE_USER: "CRRER0311E: 未建立使用者 '${0}'。",
FAILED_TO_CREATE_GROUP: "CRRER0312E: 未建立群組 '${0}'。",
FAILED_TO_UPDATE_USER: "CRRER0321E: 未更新使用者 '${0}'。",
FAILED_TO_UPDATE_GROUP: "CRRER0322E: 未更新群組 '${0}'。",
FAILED_TO_DELETE_USER: "CRRER0331E: 未刪除使用者 '${0}'。",
FAILED_TO_DELETE_GROUP: "CRRER0332E: 未刪除群組 '${0}'。",
FAILED_TO_DELETE_SELECTED_USERS: "CRRER0333E: 未刪除選取的使用者。",
FAILED_TO_DELETE_SELECTED_GROUPS: "CRRER0334E: 未刪除選取的群組。",
FAILED_TO_GRANT_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0340E: 選取的使用者未獲授權存取此網站。",
FAILED_TO_GRANT_SOME_USERS_WEBSITE_ACCESS: "CRRER0341E: 部分使用者未獲授權存取此網站。",
FAILED_TO_DENY_SELECTED_USERS_ACCESS_TO_WEBSITE: "CRRER0342E: 未拒絕選取的使用者存取此網站。",
FAILED_TO_DENY_SOME_USERS_WEBSITE_ACCESS: "CRRER0343E: 未拒絕部分使用者存取此網站。",
FAILED_TO_RETREIVE_RECENTLY_ADDED_USERS: "CRRER0392E: 未從使用者登錄中擷取最近新增的使用者。",
FAILED_TO_REFRESH_USER_REGISTRY: "CRRER0393E: 無法重新整理使用者登錄。",

// User Management Warning Message
NO_USERS_FOUND_WITH_NAME: "CRRER0350W: 找不到名稱為 '${0}' 的使用者。",
NO_NEW_MATCHING_USERS_FOUND: "CRRER0351W: 找不到相符的使用者。",

// User Management Status Message
CREATED_USER: "CRRER0360I: 已建立使用者 '${0}'。",
CREATED_GROUP: "CRRER0361I: 已建立群組 '${0}'。",
UPDATED_USER: "CRRER0370I: 已更新使用者 '${0}'。",
UPDATED_GROUP: "CRRER0371I: 已更新群組 '${0}'。",
DELETED_USER: "CRRER0380I: 已刪除使用者 '${0}'。",
DELETED_GROUP: "CRRER0381I: 已刪除群組 '${0}'。",
DELETED_SELECTED_USERS: "CRRER0382I: 已刪除選取的使用者。",
DELETED_SELECTED_GROUPS: "CRRER0383I: 已刪除選取的群組。",
GRANTED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0390I: 選取的使用者已獲授權存取此網站。",
GRANTED_ALL_USERS_WEBSITE_ACCESS: "CRRER0391I: 所有使用者已獲授權存取此網站。",
DENIED_SELECTED_USERS_WEBSITE_ACCESS: "CRRER0392I: 已拒絕選取的使用者存取此網站。",
DENIED_ALL_USERS_WEBSITE_ACCESS: "CRRER0393I: 已拒絕所有使用者存取此網站。",
RETREIVED_RECENTLY_ADDED_USERS: "CRRER0394I: 未從使用者登錄擷取新增的使用者。",

// Project Management Error Messages
FAILED_TO_RETRIEVE_PROJECTS: "CRRER0400E: 未從伺服器擷取專案。",
FAILED_TO_RETRIEVE_TEAM_AREAS: "CRRER0401E: 未從伺服器擷取團隊區域。",

// Security Management Error Message
FAILED_TO_RETRIEVE_USERS_AND_TEAMS: "CRRER0500E: 未從伺服器擷取使用者和團隊。",
FAILED_TO_RETRIEVE_PERMISSIONS: "CCRER0501E: 未從伺服器擷取 '${0}' 的許可權。",
FAILED_TO_RETRIEVE_PERMISSION: "CCRER0502E: 未從伺服器擷取 '${0}' 的許可權。",
FAILED_TO_RETRIEVE_ACL_ENTRIES: "CRRER0503E: 未從伺服器擷取 '${0}' 的存取控制項目。",
FAILED_TO_RETRIEVE_PASSWORD: "CRRER0507E: 未從伺服器擷取使用者 '${0}' 的密碼。",
FAILED_TO_CREATE_ACL_ENTRIES: "CRRER0512E: 未建立 '${0}' 的存取控制項目。",
FAILED_TO_UPDATE_ACL_ENTRIES: "CRRER0520E: 未更新 '${0}' 的存取控制項目。",
INCORRECT_OLD_PASSWORD: "CRRER0550E: 密碼不變。原因：舊密碼不正確。",
MISMATCH_PASSWORDS: "CRRER0551E: 密碼不變。原因：新密碼和確認密碼不符。",
IDENTICAL_PASSWORDS: "CRRER0552E: 密碼不變。原因：新密碼與舊密碼相同。",
FAILED_TO_RESET_PASSWORD: "CRRER0553E: 未重設 '${0}' 的密碼。",
FAILED_TO_CREATE_FOLDER: "CRRER0560E: 您沒有在選取的資料夾之下建立新報告資料夾的許可權。", 

// Message Display Labels
REASON_LABEL: " 原因：",
SUPPORTED_DESIGN_FILES: " 支援的類型為 (*.rptdesign、*.rptlibrary、*.rpt、*.jpg)。",
USER_REGISTRY_BEING_REFRESHED: "正在從使用者登錄擷取使用者..."
	
})

